1
0 6
0 19 6
0 18 4
73
54
67
44
1 18 5
65
57
59
61
49
2 16 7
86
81
82
110
80
103
107
3 15 4
189
168
181
198
4 18 6
79
55
69
77
74
45
5 15 6
197
160
161
177
188
186
1 19 7
6 19 3
35
22
6
7 10 7
140
126
156
152
145
130
158
8 10 6
121
153
157
137
159
136
9 16 9
112
115
93
83
111
119
99
102
105
10 19 8
39
17
8
0
28
20
26
1
11 10 4
129
132
120
151
12 15 5
183
165
193
163
175
2 17 6
13 19 4
4
37
29
12
14 19 3
18
36
5
15 18 2
66
48
16 18 6
52
72
75
70
64
42
17 16 4
89
116
85
101
18 10 5
150
155
139
127
135
3 16 6
19 15 5
166
191
178
190
174
20 19 4
27
21
30
16
21 19 3
14
13
34
22 19 4
32
7
25
3
23 10 5
143
154
144
146
149
24 16 8
114
100
94
90
108
109
98
113
4 15 6
25 15 5
196
164
171
176
199
26 18 6
63
43
60
40
62
71
27 16 5
88
104
84
118
91
28 15 5
180
195
169
167
194
29 15 6
162
182
184
192
172
170
30 19 3
15
2
11
5 14 7
31 16 6
87
97
117
92
95
96
32 10 6
147
148
141
123
128
142
33 18 3
76
41
47
34 10 3
125
134
133
35 18 3
53
78
46
36 18 3
51
58
68
37 10 1
122
